import java.io.FileInputStream;
import java.io.FileNotFoundException;
import java.util.Scanner;
import java.io.PrintWriter;
import java.io.UnsupportedEncodingException;

public class task3 {

	public static void main(String[] args) throws FileNotFoundException, UnsupportedEncodingException {
		
		char ch;
		
		FileInputStream instream = new FileInputStream("arabic.txt");
	    Scanner sc = new Scanner(instream, "UTF-8");

	    PrintWriter pw = new PrintWriter("output3.txt","UTF-8");
		
	    sc.useDelimiter("");
	    
	    do {
	    	
	    	ch = sc.next().charAt(0);
	    	pw.print(ch);
	    	
	    }while(sc.hasNext());
	    
		
		pw.close();
		sc.close();
		
	}

}
